Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 18:18:16 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve User                    Hi           10:12 PM, 21st Feb                     User                    Why i cannot placed order online?           10:12 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:12 PM, 21st Feb                   Mohammad                   what issue you are facing ?           10:13 PM, 21st Feb                     User                    I tried to place order by online but its is always cancelled           10:13 PM, 21st Feb                     User                    May i know what is the reason?           10:13 PM, 21st Feb                   Mohammad                   means the item you select gets cancelled ?           10:14 PM, 21st Feb                     User                    When i placed order. I received its successfully place order but after few minutes i will receive notice that my order is cancelled           10:15 PM, 21st Feb                   Mohammad                   the item you are selecting were out of stock and the system cancelled the order automatically           10:16 PM, 21st Feb                   Mohammad                   and it is not updated on the website           10:16 PM, 21st Feb                   Mohammad                   that is why the item is not showing out of stock           10:16 PM, 21st Feb                     User                    Okay           10:17 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           10:17 PM, 21st Feb                     User                    Its fine           10:17 PM, 21st Feb                     User                    thanks           10:17 PM, 21st Feb                   Mohammad                   ok welcome           10:17 PM, 21st Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136606